*,
:before,
:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root {
    --primary-color: #339AF0;
    --secondary-color: #262626;
    --font-color: #D9D9D9;
    --margin-BES: 30px;
}

h1, 
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
}

.header-container {
    max-width: 90%;
    margin: 0 auto;
    padding: 0 20px;
}

.container {
    width: 90%;
    max-width: 670px;
    margin: 0 auto;
    padding: 0 0;
}

body {
    font-family: "Source Sans 3", serif;
    font-size: 18px;
    background-color: var(--secondary-color);
    color: var(--font-color);
}

.header-content {
    background-color: #339AF0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0;
}

.content {
}

.content ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.content ul li {
    list-style: none;
    margin-right: 40px;
}


.content ul li:last-child {
    margin-right: 0;
}

.content ul li a {
    color: var(--secondary-color);
    text-decoration: none;
    font-size: 19px;
    letter-spacing: 0px;
    font-family: "Source Code Pro", serif;
}

.content ul li a:hover {
    color: #fff;
}

.content .bottom-nav-list {
    display: none;
}

.hero-content .content .road-desc p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.hero-content .content .road-desc p {
    line-height: 25px;
}

.hero-content .road-content .road-title p {
    padding-top: 20px;
    margin-bottom: 10px;
}

.hero-content .road-content .road-title p a {
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 2px;
    color: var(--primary-color);
    text-decoration: none;
}

.hero-content .road-content .road-title p a:hover {
    background-color: var(--primary-color);
    color: var(--secondary-color)
}

.footer {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer .content a {
    color: var(--primary-color);
    text-decoration: none;
}

.footer .content a:hover {
    background-color: var(--primary-color);
    color: var(--secondary-color);
}






